.slides-container {
    height: 289px;
    overflow: hidden;
    position: relative;
    width: 726px;
}
.slide-box {
    height: 289px;
    overflow: hidden;
    width: 726px;
}
.slide-title {
    overflow: hidden;
    padding: 30px 437px 30px 40px;
}
.slide-title2 {
    overflow: hidden;
    padding: 30px 410px 30px 40px;
}
.slide-title3 {
    overflow: hidden;
    padding: 30px 350px 30px 40px;
}
.slide-title390 {
    overflow: hidden;
    padding: 30px 390px 30px 40px;
}
.slide-title420 {
    overflow: hidden;
    padding: 30px 420px 30px 40px;
}
.slide-title250 {
    overflow: hidden;
    padding: 30px 250px 30px 40px;
}

.slide-title480 {
    overflow: hidden;
    padding: 30px 480px 30px 40px;
}
.slide-box h1, .slide-box h2 {
    background: none repeat scroll 0 0 transparent;
    font-weight: normal;
    margin: 0;
    padding: 0;
}
.slide-box h1 {
    color: #343131;
    font-size: 42px;
    line-height: 42px;
    margin: 0 0 10px;
}
.slide-box h1 a {
    color: #343131;
    text-decoration: none;
}
.slide-box h1 a:hover {
    color: #151414;
}
.slide-box h1 a:hover span.red1 {
    color: #620D25;
}
.slide-box h2 {
    color: #616161;
    font-size: 18px;
    line-height: 22px;
}
.slide-box h2 a {
    color: #616161;
    text-decoration: none;
}
.slide-box h2 a:hover {
    color: #313131;
}
.slider-nav {
    bottom: 12px;
    left: 70px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: absolute;
    z-index: 1100;
}
ul.slider-nav img {
    border: medium none;
    float: left;
}
ul.slider-nav li {
    float: left;
    margin: 0 4px 0 0;
    overflow: hidden;
    padding: 0;
}
.slider-nav a{
	float: left;
	overflow: hidden;
    display: block;
	margin: 0 3px 0 0;
    width: 8px;
    height: 8px;
	line-height: 30px;
	text-indent: 8px;
    text-decoration: none;
    background: #cf90a1;
}
.slider-nav a:hover, .slider-nav a.activeSlide{
    background: #93082f !important;
	}

.slider-start-pause{
	position: absolute;
	bottom: 8px;
	left: 40px;
	margin: 0;
	padding: 0;
	width: 16px;
	height: 14px;
	background: url(images/carousel-pause.png) no-repeat;
	z-index: 1100;
	cursor: pointer;
	}
.slider-start-pause.paused{
	background: url(images/carousel-play.png) no-repeat;
	}
